
U++ - Feature #945

Info stack icon for CtrlLib

12/09/2014 09:57 PM - Zbigniew Rebacz

Status: Rejected Start date: 12/09/2014

Priority: Low Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: CtrlLib Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

    -  I think we should develope own info icon for CtrlLib...

Related issues:

Precedes Feature # 987: Add "go_up" & "go_prev" stock icons Rejected 02/18/2015

History

#1 - 01/23/2015 07:51 PM - Zbigniew Rebacz

- File Ctrl.iml added

- Status changed from New to Patch ready

- Assignee set to Miroslav Fidler

It as well re-factor help icon. Name for new icon is "Info" (The problem here is that some icon names start with lower case and other start with upper case).

#2 - 02/18/2015 04:19 PM - Zbigniew Rebacz

- Priority changed from Low to High

#3 - 02/18/2015 04:39 PM - Zbigniew Rebacz

- % Done changed from 0 to 100

This is minor version of #987.

#4 - 02/20/2015 02:28 PM - Zbigniew Rebacz

- Status changed from Patch ready to Rejected

- Priority changed from High to Low

Files

Ctrl.iml 36.6 KB 01/23/2015 Zbigniew Rebacz
